# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: inc/template-tags.php:42
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-02-01 11:11+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:18
msgid "404"
msgstr ""

#: 404.php:22
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:55 comments.php:77
msgid "Comment navigation"
msgstr ""

#: comments.php:58 comments.php:80
msgid "Older Comments"
msgstr ""

#: comments.php:59 comments.php:81
msgid "Newer Comments"
msgstr ""

#: comments.php:94
msgid "Comments are closed."
msgstr ""

#: functions.php:68
msgid "Primary"
msgstr ""

#: functions.php:69
msgid "Social"
msgstr ""

#: functions.php:110
msgid "Blue"
msgstr ""

#: functions.php:115
msgid "Green"
msgstr ""

#: functions.php:120
msgid "Orange"
msgstr ""

#: functions.php:125
msgid "Black"
msgstr ""

#: functions.php:130
msgid "Grey"
msgstr ""

#: functions.php:139
msgid "small"
msgstr ""

#: functions.php:140
msgid "S"
msgstr ""

#: functions.php:145
msgid "regular"
msgstr ""

#: functions.php:146
msgid "M"
msgstr ""

#: functions.php:151
msgid "larger"
msgstr ""

#: functions.php:152
msgid "L"
msgstr ""

#: functions.php:157
msgid "huge"
msgstr ""

#: functions.php:158
msgid "XL"
msgstr ""

#: functions.php:218
msgid "Sidebar"
msgstr ""

#: functions.php:220 functions.php:230 functions.php:240 functions.php:250
msgid "Add widgets here."
msgstr ""

#: functions.php:228
msgid "Homepage Sidebar"
msgstr ""

#: functions.php:238
msgid "Single Trip Sidebar"
msgstr ""

#: functions.php:248
#, php-format
msgid "Optional Sidebar %d"
msgstr ""

#: functions.php:273
msgctxt "Arima font: on or off"
msgid "on"
msgstr ""

#: functions.php:277
msgctxt "Lato font: on or off"
msgid "on"
msgstr ""

#: functions.php:345
msgid "Expand child menu"
msgstr ""

#: functions.php:346
msgid "Collapse child menu"
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:16
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:17
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/breadcrumb-class.php:243
msgid "Browse:"
msgstr ""

#: inc/breadcrumb-class.php:244
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumb-class.php:245
msgid "Home"
msgstr ""

#: inc/breadcrumb-class.php:246
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumb-class.php:247
msgid "Archives"
msgstr ""

#: inc/breadcrumb-class.php:249
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: inc/breadcrumb-class.php:251
#, php-format
msgid "Page %s"
msgstr ""

#: inc/breadcrumb-class.php:253
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumb-class.php:255
#, php-format
msgid "Week %s"
msgstr ""

#: inc/breadcrumb-class.php:706
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumb-class.php:723
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/breadcrumb-class.php:740
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/breadcrumb-class.php:756 inc/breadcrumb-class.php:785
#: inc/breadcrumb-class.php:812 inc/breadcrumb-class.php:839
#: inc/breadcrumb-class.php:1175
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/breadcrumb-class.php:757 inc/breadcrumb-class.php:813
#: inc/breadcrumb-class.php:1179
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/breadcrumb-class.php:758 inc/breadcrumb-class.php:1183
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/breadcrumb-class.php:786
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/custom-header.php:31
msgid "Default Header Image"
msgstr ""

#: inc/demo-import.php:13
msgid "Theme Palace Demo Import"
msgstr ""

#: inc/demo-import.php:21
msgid "Demo content files for tp_coast."
msgstr ""

#: inc/demo-import.php:22
msgid "Click here for Demo File download"
msgstr ""

#: inc/footer-widgets.php:107
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: inc/helpers.php:109
msgid "Older"
msgstr ""

#: inc/helpers.php:110
msgid "Next"
msgstr ""

#: inc/helpers.php:207
msgid "--Default--"
msgstr ""

#: inc/helpers.php:292
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/helpers.php:297
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/helpers.php:503
msgid "Add a menu"
msgstr ""

#: inc/helpers.php:586 inc/options.php:215 inc/customizer/sections/blog.php:12
msgid "Blog"
msgstr ""

#: inc/helpers.php:593
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/helpers.php:595
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/metabox.php:83
msgid "Layout Options"
msgstr ""

#: inc/metabox.php:84
msgid "Select Sidebar"
msgstr ""

#: inc/metabox.php:171
msgid "TP Coast Meta Options"
msgstr ""

#: inc/options.php:17 inc/options.php:31 inc/options.php:45 inc/options.php:59
msgid "--Select--"
msgstr ""

#: inc/options.php:74
msgid "Default Sidebar"
msgstr ""

#: inc/options.php:75
msgid "Optional Sidebar 1"
msgstr ""

#: inc/options.php:76
msgid "Optional Sidebar 2"
msgstr ""

#: inc/options.php:77
msgid "Optional Sidebar 3"
msgstr ""

#: inc/options.php:78
msgid "Optional Sidebar 4"
msgstr ""

#: inc/options.php:148
msgid "Numeric"
msgstr ""

#: inc/options.php:149
msgid "Default(Older/Newer)"
msgstr ""

#: inc/options.php:165
msgid "Default"
msgstr ""

#: inc/options.php:166
msgid "Wheel"
msgstr ""

#: inc/options.php:167
msgid "Double Circle"
msgstr ""

#: inc/options.php:168
msgid "Two Way"
msgstr ""

#: inc/options.php:169
msgid "Umbrella"
msgstr ""

#: inc/options.php:170
msgid "Dots"
msgstr ""

#: inc/options.php:171
msgid "One Way"
msgstr ""

#: inc/options.php:172
msgid "Fidget"
msgstr ""

#: inc/options.php:185
msgid "Enable"
msgstr ""

#: inc/options.php:186
msgid "Disable"
msgstr ""

#: inc/options.php:199
msgid "Yes"
msgstr ""

#: inc/options.php:200
msgid "No"
msgstr ""

#: inc/options.php:213 inc/customizer/sections/hero-banner.php:13
msgid "Hero Banner"
msgstr ""

#: inc/options.php:214 inc/customizer/sections/featured.php:12
msgid "Featured"
msgstr ""

#: inc/options.php:216
msgid "Testimonial"
msgstr ""

#: inc/options.php:217 inc/options.php:270
#: inc/customizer/sections/destination.php:13
msgid "Destination"
msgstr ""

#: inc/options.php:218
msgid "About"
msgstr ""

#: inc/options.php:219 inc/customizer/sections/gallery.php:12
msgid "Gallery"
msgstr ""

#: inc/options.php:220 inc/customizer/sections/counter.php:12
msgid "Counter"
msgstr ""

#: inc/options.php:221
msgid "Subscribe Us"
msgstr ""

#: inc/options.php:236
msgid "Category"
msgstr ""

#: inc/options.php:254
msgid "Trip"
msgstr ""

#: inc/structure.php:61
msgid "Skip to content"
msgstr ""

#: inc/template-tags.php:41
#, php-format
msgid ""
"<span class=\"posted-on\"><span class=\"screen-reader-text\">Posted on</"
"span> %s"
msgstr ""

#: inc/template-tags.php:56
msgid " "
msgstr ""

#: inc/template-tags.php:58
msgid "Categories: "
msgstr ""

#: inc/template-tags.php:76 template-parts/content-page.php:41
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/template-tags.php:105
#, php-format
msgid "Posted By: %s"
msgstr ""

#: inc/customizer/custom-controls.php:394
msgid "Click here to select icon"
msgstr ""

#: inc/customizer/customizer.php:48
msgid "Header Title Color"
msgstr ""

#: inc/customizer/customizer.php:61
msgid "Header Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:75
msgid "Site Identity Extra Options"
msgstr ""

#: inc/customizer/customizer.php:78
msgid "Hide All"
msgstr ""

#: inc/customizer/customizer.php:79
msgid "Show All"
msgstr ""

#: inc/customizer/customizer.php:80
msgid "Title Only"
msgstr ""

#: inc/customizer/customizer.php:81
msgid "Tagline Only"
msgstr ""

#: inc/customizer/customizer.php:82
msgid "Logo + Title"
msgstr ""

#: inc/customizer/customizer.php:83
msgid "Logo + Tagline"
msgstr ""

#: inc/customizer/customizer.php:90
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:91
msgid "TP Coast Theme Options."
msgstr ""

#: inc/customizer/customizer.php:119
msgid "Front Page"
msgstr ""

#: inc/customizer/customizer.php:120
msgid "Front Page Theme Options."
msgstr ""

#: inc/customizer/customizer.php:157
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: inc/customizer/defaults.php:38
#, php-format
msgctxt "1: Year, 2: Site Title with home URL"
msgid "Copyright &copy; %1$s %2$s"
msgstr ""

#: inc/customizer/defaults.php:39
msgid " | All Rights Reserved | "
msgstr ""

#: inc/customizer/defaults.php:39
msgid "by"
msgstr ""

#: inc/customizer/defaults.php:52
msgid "Blogs"
msgstr ""

#: inc/customizer/defaults.php:67
msgid "Amazing"
msgstr ""

#: inc/customizer/defaults.php:68
msgid "Thailand"
msgstr ""

#: inc/customizer/defaults.php:69
msgid ""
"A couple of years ago, I decided to stop taking photographs. I have never "
"been one to hold on to physical possessions. It only felt right, then, that "
"I rid myself the escape of digital one, too."
msgstr ""

#: inc/customizer/defaults.php:70
msgid "Exploere Now"
msgstr ""

#: inc/customizer/defaults.php:78
msgid "Always Helpin You Find Your Dream Tour"
msgstr ""

#: inc/customizer/defaults.php:79 inc/customizer/sections/about.php:12
msgid "About Us"
msgstr ""

#: inc/customizer/defaults.php:80
msgid ""
"A couple of years ago, I decided to stop taking photographs. I have never "
"been one to hold on to physical possessions. It only felt right, then, that "
"I ride myself the escape of digital one, too."
msgstr ""

#: inc/customizer/defaults.php:81
msgid "Know TP Coast Theme"
msgstr ""

#: inc/customizer/defaults.php:89
msgid "Our Recent Articles"
msgstr ""

#: inc/customizer/defaults.php:90
msgid "Whats Happening"
msgstr ""

#: inc/customizer/defaults.php:91
msgid "Read More"
msgstr ""

#: inc/customizer/defaults.php:97
msgid "Make Memories All Around The World"
msgstr ""

#: inc/customizer/defaults.php:98
msgid "Our Gallery"
msgstr ""

#: inc/customizer/defaults.php:108
msgid "We Provide Best Destinations For You"
msgstr ""

#: inc/customizer/defaults.php:109 inc/customizer/defaults.php:117
msgid ""
"A couple of years ago, I decided to stop taking photographs. I have never "
"been one to hold on to physical possessions. It only felt right, then, that "
"I rid myself the escape of digital one, too"
msgstr ""

#: inc/customizer/defaults.php:116
msgid "Browse By An Interest"
msgstr ""

#: inc/customizer/validation.php:14 inc/customizer/validation.php:28
#: inc/customizer/validation.php:42 inc/customizer/validation.php:56
#: inc/customizer/validation.php:70 inc/customizer/validation.php:84
#: inc/customizer/validation.php:98 inc/customizer/validation.php:112
#: inc/customizer/validation.php:126 inc/customizer/validation.php:140
#: inc/customizer/validation.php:154 inc/customizer/validation.php:168
#: inc/customizer/validation.php:182
msgid "You must supply a valid number."
msgstr ""

#: inc/customizer/validation.php:16
msgid "Minimum no of words is 5"
msgstr ""

#: inc/customizer/validation.php:18
msgid "Maximum no of words is 100"
msgstr ""

#: inc/customizer/validation.php:30 inc/customizer/validation.php:72
#: inc/customizer/validation.php:114 inc/customizer/validation.php:128
msgid "Minimum no of posts is 1"
msgstr ""

#: inc/customizer/validation.php:32 inc/customizer/validation.php:74
#: inc/customizer/validation.php:116 inc/customizer/validation.php:130
msgid "Maximum no of posts is 10"
msgstr ""

#: inc/customizer/validation.php:44 inc/customizer/validation.php:58
#: inc/customizer/validation.php:86 inc/customizer/validation.php:142
#: inc/customizer/validation.php:156
msgid "Minimum no of posts is 3"
msgstr ""

#: inc/customizer/validation.php:46 inc/customizer/validation.php:60
#: inc/customizer/validation.php:88 inc/customizer/validation.php:102
#: inc/customizer/validation.php:144 inc/customizer/validation.php:158
#: inc/customizer/validation.php:172 inc/customizer/validation.php:186
msgid "Maximum no of posts is 12"
msgstr ""

#: inc/customizer/validation.php:100 inc/customizer/validation.php:170
msgid "Minimum no of posts is 2"
msgstr ""

#: inc/customizer/validation.php:184
msgid "Minimum no of posts is 4"
msgstr ""

#: inc/customizer/sections/about.php:13
msgid "About Us Section options."
msgstr ""

#: inc/customizer/sections/about.php:24
msgid "About Section Enable"
msgstr ""

#: inc/customizer/sections/about.php:37
msgid "Title"
msgstr ""

#: inc/customizer/sections/about.php:62
msgid "Sub Title"
msgstr ""

#: inc/customizer/sections/about.php:87
msgid "Description"
msgstr ""

#: inc/customizer/sections/about.php:112 inc/customizer/sections/blog.php:89
msgid "Button Label"
msgstr ""

#: inc/customizer/sections/about.php:136
msgid "Button Link"
msgstr ""

#: inc/customizer/sections/about.php:149
msgid "Select Image "
msgstr ""

#: inc/customizer/sections/about.php:150
#: inc/customizer/sections/gallery.php:96
#: inc/customizer/sections/hero-banner.php:40
#, php-format
msgid "Recommended size: %1$dpx x %2$dpx "
msgstr ""

#: inc/customizer/sections/blog.php:13
msgid "Blog Section options."
msgstr ""

#: inc/customizer/sections/blog.php:24
msgid "Blog Section Enable"
msgstr ""

#: inc/customizer/sections/blog.php:37 inc/customizer/sections/counter.php:83
#: inc/customizer/sections/destination.php:38
#: inc/customizer/sections/featured.php:37
#: inc/customizer/sections/gallery.php:44
#: inc/customizer/sections/hero-banner.php:54
msgid "Section Sub Title"
msgstr ""

#: inc/customizer/sections/blog.php:62 inc/customizer/sections/counter.php:58
#: inc/customizer/sections/destination.php:62
#: inc/customizer/sections/featured.php:61
#: inc/customizer/sections/gallery.php:69
#: inc/customizer/sections/hero-banner.php:79
msgid "Section Title"
msgstr ""

#: inc/customizer/sections/blog.php:113
msgid "Select Category"
msgstr ""

#: inc/customizer/sections/blog.php:114
msgid "Note: Latest selected no of posts will be shown from selected category"
msgstr ""

#: inc/customizer/sections/counter.php:13
msgid "Counter Section options."
msgstr ""

#: inc/customizer/sections/counter.php:25
msgid "Counter Section Enable"
msgstr ""

#: inc/customizer/sections/counter.php:44
msgid "Counter BG Image"
msgstr ""

#: inc/customizer/sections/counter.php:115
#, php-format
msgid "Value %d"
msgstr ""

#: inc/customizer/sections/counter.php:127
#, php-format
msgid "Label %d"
msgstr ""

#: inc/customizer/sections/destination.php:14
msgid "Destination Section options."
msgstr ""

#: inc/customizer/sections/destination.php:25
msgid "Destination Section Enable"
msgstr ""

#: inc/customizer/sections/destination.php:86
#, php-format
msgid "Select Destinations %d "
msgstr ""

#: inc/customizer/sections/featured.php:13
msgid "Featured Section options."
msgstr ""

#: inc/customizer/sections/featured.php:24
msgid "Featured Section Enable"
msgstr ""

#: inc/customizer/sections/featured.php:85
#, php-format
msgid "Select Trip %d"
msgstr ""

#: inc/customizer/sections/gallery.php:13
msgid "Gallery Section options."
msgstr ""

#: inc/customizer/sections/gallery.php:24
msgid "Gallery Section Enable"
msgstr ""

#: inc/customizer/sections/gallery.php:95
msgid "Gallery Image "
msgstr ""

#: inc/customizer/sections/hero-banner.php:14
msgid "Hero Banner Section options."
msgstr ""

#: inc/customizer/sections/hero-banner.php:25
msgid "Hero Banner Section Enable"
msgstr ""

#: inc/customizer/sections/hero-banner.php:39
msgid "Background Image "
msgstr ""

#: inc/customizer/sections/hero-banner.php:104
msgid "Section Content"
msgstr ""

#: inc/customizer/sections/hero-banner.php:129
msgid "Btn Label"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:11
msgid "Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:12
msgid "Breadcrumb section options."
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:23
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:35
msgid "Separator"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:13
msgid "Excerpt section options."
msgstr ""

#: inc/customizer/theme-options/excerpt.php:26
msgid "Blog Page Excerpt Length"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:27
msgid "Total words to be displayed in archive page/search page."
msgstr ""

#: inc/customizer/theme-options/footer.php:13
msgid "Footer Options"
msgstr ""

#: inc/customizer/theme-options/footer.php:29
msgid "Copyright Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:57
msgid "Powered By Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:83
msgid "Display Scroll Top Button"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:17
msgid "Enable Content"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:18
msgid "Check to enable content on static front page only."
msgstr ""

#: inc/customizer/theme-options/layout.php:12
msgid "Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:13
msgid "Layout section options."
msgstr ""

#: inc/customizer/theme-options/layout.php:24
msgid "Site Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:36
msgid "Global Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:48
msgid "Posts Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:60
msgid "Pages Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/loader.php:11
msgid "Loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:12
msgid "Loader section options."
msgstr ""

#: inc/customizer/theme-options/loader.php:23
msgid "Enable loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:35
msgid "Icon"
msgstr ""

#: inc/customizer/theme-options/pagination.php:12
msgid "Pagination"
msgstr ""

#: inc/customizer/theme-options/pagination.php:13
msgid "Pagination section options."
msgstr ""

#: inc/customizer/theme-options/pagination.php:24
msgid "Pagination Enable"
msgstr ""

#: inc/customizer/theme-options/pagination.php:36
msgid "Pagination Type"
msgstr ""

#: inc/customizer/theme-options/reset.php:15
msgid "Reset all settings"
msgstr ""

#: inc/customizer/theme-options/reset.php:16
msgid ""
"Caution: All settings will be reset to default. Refresh the page after "
"clicking Save & Publish."
msgstr ""

#: inc/customizer/theme-options/reset.php:27
msgid "Check to reset all settings"
msgstr ""

#: inc/sections/about.php:75 inc/sections/featured.php:198
msgid "Know More"
msgstr ""

#: inc/sections/destination.php:225 inc/sections/featured.php:215
msgid "Packages"
msgstr ""

#: inc/updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:37 inc/updater/theme-updater.php:49
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:41
#, php-format
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:42
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:43
#, php-format
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:45
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:46
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:48
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:50
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:51
#, php-format
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" "
"title=\"%4$s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</"
"a>."
msgstr ""

#: inc/widgets/editors-choice.php:22
msgid "Retrive Editors Choice."
msgstr ""

#: inc/widgets/editors-choice.php:24 inc/widgets/popular-posts-widget.php:24
msgid "Top Posts &amp; Pages"
msgstr ""

#: inc/widgets/editors-choice.php:26
msgid "TP : Editors Choice"
msgstr ""

#: inc/widgets/editors-choice.php:48 inc/widgets/popular-posts-widget.php:49
#: inc/widgets/social-link-widget.php:80
msgid "Title:"
msgstr ""

#: inc/widgets/editors-choice.php:53 inc/widgets/popular-posts-widget.php:54
msgid "Maximum number of posts to show (no more than 10):"
msgstr ""

#: inc/widgets/editors-choice.php:58 inc/widgets/popular-posts-widget.php:59
msgid "Select the category to show posts:"
msgstr ""

#: inc/widgets/editors-choice.php:161
msgid "Editor Choice "
msgstr ""

#: inc/widgets/popular-posts-widget.php:22
msgid "Retrive Popular posts."
msgstr ""

#: inc/widgets/popular-posts-widget.php:26
msgid "TP : Popular Posts"
msgstr ""

#: inc/widgets/popular-posts-widget.php:72
msgid "Sort By:"
msgstr ""

#: inc/widgets/popular-posts-widget.php:77
msgid "Published Date"
msgstr ""

#: inc/widgets/popular-posts-widget.php:83
msgid "Alphabetical "
msgstr ""

#: inc/widgets/popular-posts-widget.php:197
msgid "Popular Posts "
msgstr ""

#: inc/widgets/social-link-widget.php:22
msgid "Enter the url only the icon will be displayed as per the links."
msgstr ""

#: inc/widgets/social-link-widget.php:24
msgid "TP : Social Link"
msgstr ""

#: inc/widgets/social-link-widget.php:74
msgid "Stay Connected"
msgstr ""

#: inc/widgets/social-link-widget.php:85
msgid "Number of links to show:"
msgstr ""

#: inc/widgets/social-link-widget.php:90
msgid "Open in New Tab"
msgstr ""

#: inc/widgets/social-link-widget.php:97
#, php-format
msgid "Link %s :"
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:23
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:29 template-parts/content-single.php:34
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:29
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""
